RubyGems Navigation menu

jasmine-phantom 0.0.6

jasmine-phantom provides a rake task, jasmine:phantom:ci, that runs your jasmine specs via the phantomjs browser just as if you had run rake jasmine and run them manually via your browser. You need to have phantomjs installed and in your PATH for the rake task to work

Gemfile
          gem 'jasmine-phantom', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install jasmine-phantom -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • David Vollbracht

Owners:

Total downloads 40,073

For this version 1,612

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.11 - June 26, 2014 (94.5 KB)
  2. 0.0.9 - February 26, 2013 (95 KB)
  3. 0.0.8 - October 5, 2012 (51.5 KB)
  4. 0.0.7 - September 18, 2012 (51.5 KB)
  5. 0.0.6 - August 21, 2012 (6.5 KB)
Show all versions (10 total)

Runtime Dependencies: